View Issue Details

IDProjectCategoryView StatusLast Update
0000102SOGoBackend Address Bookpublic2009-10-02 09:57
Reporterbugreporter Assigned Touser4 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Fixed in Version1.1.0 
Summary0000102: Debian Package and Apache Configuation
Description

In the source package, the file file "Apache/SOGo.conf" should be included in the sogo debian package as configuration file. In addition, that file needs to be modified to point the aliases to /usr/lib/GNUstep/ instead of /usr/GNUstep/System/Library to reflect debian file locations.

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2009-08-14 16:11

viewer   ~0000076

The SOGo.conf file could indeed put in /etc/apache2/conf/. Even if Apache2 is not required for SOGo to run, it would still provide a valid configuration for those who use it.

Issue History

Date Modified Username Field Change
2009-08-14 16:02 bugreporter New Issue
2009-08-14 16:10 wsourdeau Project SOGo Connector => SOGo
2009-08-14 16:11 wsourdeau Note Added: 0000076
2009-08-17 15:15 francis Status new => assigned
2009-08-17 15:15 francis Assigned To => user4
2009-08-17 16:08 user4 Status assigned => resolved
2009-08-17 16:08 user4 Resolution open => fixed
2009-10-02 09:57 francis Category => Backend Address Book
2009-10-02 09:57 francis Fixed in Version => 1.1.0